/****************************************************
#####################################################
##-------------------------------------------------##
##            RY River - Version 1.0.0             ##
##-------------------------------------------------##
## Copyright = Raya Web Design - 2010              ##
## Date      = 11 November 2010                    ##
## License   = free template                       ##
## Author    = Heri siswanto                       ##
## Websites  = http://www.rayawebdesign.com        ##
##                                                 ##
#####################################################
****************************************************/

.main { 
	width: 940px; 
	margin:0 auto;
	padding: 0 10px;
	position: relative; 
}

div.date, div.ry-search { width:50%; position: relative; }
div.date { float: left; }
div.ry-search { float: right; text-align: right; }

/** COLLAPSE **/
div.top-coloum, div.content-bd, div.bot-coloum { float: left; position: relative; }
div.ry-right { float: right; position: relative; }

.article_column { float: left; position: relative; }

.cols1 .article_column { width: 100%; }
.cols2 .article_column { width: 50%; }
.cols3 .article_column { width: 33.33%; }
.cols4 .article_column { width: 25%; }
.cols5 .article_column { width: 20%; }